Eclipse GEF 3.2

## org.eclipse.gef
Class SharedMessages

    java.lang.Object
      org.eclipse.gef.SharedMessages

public class SharedMessages
extends Object

This class contains UI strings (translated, if available) that clients can use.

Field Summary
`static String` `FitAllAction_Label` The string "Page".
`static String` `FitHeightAction_Label` The string "Height".
`static String` `FitWidthAction_Label` The string "Width".

Constructor Summary
`SharedMessages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FitAllAction_Label

    public static String FitAllAction_Label

  The string "Page".

### FitWidthAction_Label

    public static String FitWidthAction_Label

  The string "Width".

### FitHeightAction_Label

    public static String FitHeightAction_Label

  The string "Height".

Constructor Detail

### SharedMessages

    public SharedMessages()

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.